代理apt-get的问题

为当前最终发行版之前的所有版本提供支持
回复
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

代理apt-get的问题

#1

帖子 linqiangisgood » 2006-07-31 12:55

使用公司的代理上网
192.168.1.3:808
设置完/etc/apt/sources.list
使用cn99的源;
然后使用命令#sudo apt-get update
提示错误:can‘t get connection 808:80(0.0.3.4).................
无法更新

哪位仁兄能帮我解答一下
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

#2

帖子 linqiangisgood » 2006-07-31 12:59

顺便说一下,没有使用图形界面
全新安装的ubuntu server
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

#3

帖子 linqiangisgood » 2006-08-01 9:23

:oops: apt-get的代理是在/etc/apt/apt.conf设置
acquire::http::proxy"http://192.168.30.33:808";
one_dust
帖子: 77
注册时间: 2005-07-19 19:13
送出感谢: 0
接收感谢: 0

#4

帖子 one_dust » 2006-08-29 15:27

代理需要用户名和密码, 怎么设置呢?
回复

回到 “老旧版本支持”